{
	Init[ (s)
	{
		SetName(296);
		SetShortName(296);
		SetItemDescription(297);

		SetArmorValue(14);
		SetArmorType(1);
		SetCost(136);
		SetMarketValue(48);
		SetArmorConstraint(AR_Heavy);
		// Special Effect: none
	} ]
}
